
Robot Control Interface - Bug #1457
Debian package should install libeigen2-dev
04/04/2013 06:17 PM - A. Tuleu

Status: Resolved Start date: 04/04/2013
Priority: Normal Due date:
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: rci0.4
Description

I know it may be removed from nemomath and this is why it is not installed by the package, but anyway, we need eigen for compiling
liboncilla, so tyhe dependency should be propagated

History
#1 - 04/04/2013 06:20 PM - A. Tuleu
- Status changed from New to Rejected

Sorry, other mistake, deps is here, pkg-config just does not propagate it

#2 - 04/04/2013 06:47 PM - A. Tuleu
- Subject changed from Debian package should install libeigen3-dev to Debian package should install libeigen2-dev
- Status changed from Rejected to New

I reopen this. Actually nemomath depends on libeigen2-dev, but does not install it

#3 - 08/12/2013 01:59 PM - Anonymous
- Status changed from New to Resolved
- Assignee set to Anonymous
- Target version set to rci0.4
- % Done changed from 0 to 100

Fixed upstream
